Subject: RE: bug#16258: 24.3.50; [PATCH] eww: Add new function of region-search.

From: Drew Adams <[email-masked]>
Date: Mon, 10 Nov 2014 18:42:21 -0800 (PST)

> > Does anybody have an opinion on this feature?  I think it sounds
> > useful,
> > but I have no idea what global keystroke we would want to bind
> > this to.
> 
> We have the M-s prefix specifically for search-related commands, so
> there's a lot of key-binding room.

I have no opinion on the feature.  But it should not be named `*-region-search'.  It does not search the region (IIUC).  It searches for the selected text.